France Musique: http://mp3.live.tv-radio.com/francemusique/all/francemusiquehautdebit.mp3
France Info: http://mp3.live.tv-radio.com/franceinfo/all/franceinfo.mp3
France Culture: http://mp3.live.tv-radio.com/franceculture/all/franceculturehautdebit.mp3
France Inter: http://mp3.live.tv-radio.com/franceinter/all/franceinterhautdebit.mp3
